astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- CDS MOC Service (`astroquery.mocserver`) »
- Conf

# Conf

class astroquery.mocserver.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.template_module`.

  Attributes Summary

  `default_fields` |
  `server` | Name of the template_module server to use.
  `timeout` | Time limit for connecting to template_module server.

  Attributes Documentation

  default_fields = ['ID', 'obs_title', 'obs_description', 'nb_rows', 'obs_regime', 'bib_reference', 'dataproduct_type']
  server

    Name of the template_module server to use.

  timeout

    Time limit for connecting to template_module server.